{% extends 'base.html.twig' %}

{% block title %}Edit BulletinTrois{% endblock %}

{% block body %}
    <h1>Edit BulletinTrois</h1>

    {{ include('bulletin_trois/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_bulletin_trois_index') }}">back to list</a>

    {{ include('bulletin_trois/_delete_form.html.twig') }}
{% endblock %}
